#Overlayer{
    display: block;
    position: fixed;
    width: 100%;
    z-index: 9991;
    background:url('../img/overlayer.png') repeat left top;
    height: 100%;
}
#describe-block{
    padding: 11px;
    background:url('../img/overlayer.png') repeat left top;
    display: block;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -229px;
    margin-top: -145px;
    z-index: 9992;
}
.describe-container{
    width: 435px;
    height: 268px;
background-color: #fff;
  box-shadow: -1px -1px 10px rgba(0,0,0,1); /* ????????? ???? */
    -moz-box-shadow: -1px -1px 10px rgba(0,0,0,1); /* ??? Firefox */
    -webkit-box-shadow: -1px -1px 10px rgba(0,0,0,1); /* ??? Safari ? Chrome */
}
#describe-block .dscr-header{
    height: 40px;
    width: 380px;
    background:url('../img/dscrheader.png') repeat left top;
    padding: 17px 18px 0px 37px;
}
#describe-block .dscr-header>h1{
    margin: 0px;
    padding: 0px;
    font-family: Open Sans;
    font-size: 20px;
    text-transform: uppercase;
    float: left;
}
#describe-block .dscr-header>.close{
    display: block;
    width: 15px;
    height: 15px;
    background:url('../img/close.png') repeat left top;
    float: right;
    margin-top: 4px;
    outline: none;
}
#describe-block .dscr-header>.close:hover{
    background:url('../img/close.png') repeat -19px 0px;
}
 .inpt-block{
    width: 344px;
    height: 32px;
    background:url('../img/input.jpg') repeat 0px 0px;
    padding-top: 3px;
    padding-left: 15px;

}
.ie7 .inpt-block{
    width: 359px;
    height: 25px;
    background:url('../img/input.jpg') repeat 0px 0px;
    padding-top: 10px;
    padding-left: 0px;
}
#describe-block .wrong {
     background:url('../img/wrong-input.jpg') repeat 0px 0px;
       width: 346px;
    height: 34px;
        padding-top: 5px;
    padding-left: 17px;
}
.ie7 #describe-block .wrong {
     background:url('../img/wrong-input.jpg') repeat 0px 0px;
       width: 363px;
    height: 29px;
        padding-top: 10px;
    padding-left: 0px;
}
#describe-block .wrong>input[type=text]{
    color: #cc3300;
}
.ie7 #describe-block .wrong>input[type=text]{
          background: none;
    border: 0px;
    padding: 0px ;
    margin: 0px 0px 0px -15px;
    height: 31px;
    font-size: 14px;
    width: 350px;
}
 .inpt-block>input[type=text]{
    background: none;
    border: 0px;
    padding: 0px;
    margin: 0px;
    height: 31px;
    color: #666;
    font-size: 14px;
    width: 340px;
}
.ie7 .inpt-block>input[type=text]{
        background: none;
    border: 0px;
    padding: 0px ;
    margin: 0px 0px 0px -15px;
    height: 31px;
    color: #000;
    font-size: 14px;
    width: 350px;
}
#describe-block input[type=submit]{
    border: 0px;
    margin: 15px 0px 0px 37px;
    background:url('../img/layer.png') repeat -218px 0px;
    width: 128px;
    height: 37px;
    color: #fff;
    font-size: 12px;
    font-family: arial;
    text-shadow:1px 1px 0px #741e03;
}
#describe-block input[type=submit]:hover{
    background:url('../img/layer.png') repeat -218px -40px;
}
#describe-block .describe-container>h2{
    margin: 30px 32px 15px 35px;
    font-size: 18px;
    color: #cc6600;
}
#describe-block .describe-container>p{
    margin: 14px 32px 15px 35px;
    font-size: 14px;
    color: #000;
}